algorithm: Mixup
criterion: Calibration
criterion_final:
- 1.0
dataset: Caco-2
hparams:
  alpha: 0.7514941376890466
  augmentation_std: 0.019212555205895016
  batch_size: 64
  lr: 0.005120569834481722
  no_augmentations: 5
  penalty_weight: 1.14838545827399
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.1
representation: MACCS
seed: 5
test_calibration_Pearson_0: 0.00034107777173630893
test_calibration_Pearson_1: 1.0
test_calibration_Pearson_2: .nan
test_calibration_Pearson_final: 0.00034107777173630893
test_extra_mae_0: 0.8079516291618347
test_extra_mae_1: 0.8065962195396423
test_extra_mae_2: 0.8048598170280457
test_extra_mae_final: 0.8079516291618347
test_extra_pearson_0: -0.00012301158858463168
test_extra_pearson_1: .nan
test_extra_pearson_2: .nan
test_extra_pearson_final: -0.00012301158858463168
test_extra_r2_0: -0.15076911449432373
test_extra_r2_1: -0.11773288249969482
test_extra_r2_2: -0.12998342514038086
test_extra_r2_final: -0.15076911449432373
test_extra_spearman_0: 0.029439464211463928
test_extra_spearman_1: -0.029439464211463928
test_extra_spearman_2: 0.029439464211463928
test_extra_spearman_final: 0.029439464211463928
test_performance_MAE_0: 0.8079516291618347
test_performance_MAE_1: 0.8065962195396423
test_performance_MAE_2: 0.8048598170280457
test_performance_MAE_final: 0.8079516291618347
train_val_split: Random
trial_seed: 24504
val_calibration_Pearson_0: 1.0
val_calibration_Pearson_1: 1.0
val_calibration_Pearson_2: 1.0
val_calibration_Pearson_final: 1.0
val_extra_mae_0: 0.8368788361549377
val_extra_mae_1: 0.9065091013908386
val_extra_mae_2: 0.8689510226249695
val_extra_mae_final: 0.8368788361549377
val_extra_pearson_0: -3.563447535270825e-05
val_extra_pearson_1: .nan
val_extra_pearson_2: -7.284412276931107e-05
val_extra_pearson_final: -3.563447535270825e-05
val_extra_r2_0: -0.014803767204284668
val_extra_r2_1: -0.021332859992980957
val_extra_r2_2: -0.012220263481140137
val_extra_r2_final: -0.014803767204284668
val_extra_spearman_0: -0.06061745434999466
val_extra_spearman_1: -0.02525683306157589
val_extra_spearman_2: -0.0808374211192131
val_extra_spearman_final: -0.06061745434999466
val_performance_MAE_0: 0.8368788361549377
val_performance_MAE_1: 0.9065091013908386
val_performance_MAE_2: 0.8689510226249695
val_performance_MAE_final: 0.8368788361549377
